<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="83efd6069af05ac5e0bb043a3abcc773">
  <dict>
    <!--2020-03-28 10:38:50.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
